<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<div class="actions-toolbar" id="review-buttons-container">
    <div class="primary">
        <button data-role="review-save" type="submit"
            data-bind="click: placeOrder($parents[1]), attr: {title: $t('نفذ الطلب')}"
            class="button action primary checkout"><span data-bind="i18n: 'نفذ الطلب'"></span></button>
    </div>
    <div class="secondary">
        <span id="checkout-review-edit-label" data-bind="i18n: 'نسيت منتجاً'"></span>
        <a data-bind="attr: {href: $parents[1].cartUrl}"
           aria-describedby="checkout-review-edit-label"
           class="action edit">
            <span data-bind="i18n: 'عدل عربة التسوق'"></span>
        </a>
    </div>
</div>
